## kde4libs 4.14.6

=== debian/changelog ===
kde4libs (4:4.14.6-4~ubuntu3) vivid; urgency=medium

  * Reset change of doc path, a patch to help ioslave in kio is much
    neater

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Apr 2015 17:23:01 +0200

kde4libs (4:4.14.6-4~ubuntu2) vivid; urgency=medium

  * Set HTML_INSTALL_DIR=/usr/share/doc/HTML fixes kdelibs4 docs in Plasma 5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 31 Mar 2015 20:21:56 +0200

kde4libs (4:4.14.6-4~ubuntu1) vivid; urgency=medium

  * New upstream release
  * Update watch file 
  * Add upstream_fixbic.diff per:
    https://git.reviewboard.kde.org/r/122812 
  * Add patch to git.. 
  * git rm .directory files added by git add 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 15:03:01 -0700

kde4libs (4:4.14.5-4~ubuntu1) vivid; urgency=medium

  * New upstream release 
  * Fix watch file new version 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 11:26:42 -0800

kde4libs (4:4.14.4-4~ubuntu1) UNRELEASED; urgency=medium

  * New upstream release for kde-applications.
  * Fix watch file for new location. 
  * Batchpatch symbols file: removed two optional Missing.
  * Removed 2 private symbols sortedKeys for nepomuk
  

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 05 Feb 2015 14:49:07 +0000

kde4libs (4:4.14.2-4~ubuntu3) vivid; urgency=medium

  * Readd kdelibs5-plugins depends on katepart

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 26 Nov 2014 23:41:37 +0100

kde4libs (4:4.14.2-4~ubuntu2) vivid; urgency=medium

  * Remove katepart from the kdelibs5-plugins depends to allow kate to build 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 26 Nov 2014 00:12:14 +0100

kde4libs (4:4.14.2-4~ubuntu1) vivid; urgency=medium

  * Merge with Debian Git, remaining changes:
    - libkio5, libkhtml5, only suggest kdelibs5-plugins
    - kdelibs5-plugins only suggests kde-runtime
    - kdelibs5-dev should not have perl depends
    - no build-dep on libaspell-dev, aspell
    - no build-dep on libfam-dev
    - DEB_CMAKE_EXTRA_FLAGS += -DKDESU_USE_SUDO_DEFAULT=true
    - don't apply kconf_update_migrate_from_kde3_icon_theme.diff
    - kdelibs5-plugins.install:
      drop usr/share/kde4/apps/kconf_update/kdeui.upd
      and migrate_from_kde3_icon_theme
    - kdelibs5-plugins: recommend ttf-dejavu-core instead of ttf-dejavu to save
      CD space.
    - dh_fixperms: exclude /usr/lib/kde4/libexec/fileshareset
    - Don't set KDE4_USE_ALWAYS_FULL_RPATH, support for it was removed
      ages ago (see kdelibs commit fe998d735cfa02a36cc527c290a2eab7a320106c)
    - Remove build-dep on libsoprano-dev and shared-desktop-ontologies to
      stop nepomuk being built, replaced by baloo
    - Remove nepomuk library packages and depends
    - don't use patches which do not apply hurd_support.diff,
      kfreebsd_support.diff
    - don't use use_dejavu_as_default_font.diff as we use Ubuntu font

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 29 Oct 2014 15:16:50 +0100

kde4libs (4:4.14.2-4~) UNRELEASED; urgency=medium

  [ Thorsten Glaser ]
  * Fix symbols for x32 (Closes: #760333)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Oct 2014 22:39:35 +0200
