## kde4libs 4.14.13

=== debian/changelog ===
kde4libs (4:4.14.13-0ubuntu1) wily; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 09 Oct 2015 17:21:40 -0700

kde4libs (4:4.14.12-0ubuntu3) wily; urgency=medium

  * Fix optional gcc4 symbols format. Two symbols in libkio5.symbols had
    incorrect optional|arch annotation breaking gensymbols parsing.

 -- Harald Sitter <sitter@kde.org>  Tue, 06 Oct 2015 11:16:56 +0200

kde4libs (4:4.14.12-0ubuntu2) wily; urgency=medium

  * Add kubuntu_breezify.patch to change default values from oxygen to breeze.

 -- Harald Sitter <sitter@kde.org>  Mon, 05 Oct 2015 16:18:38 +0200

kde4libs (4:4.14.12-0ubuntu1) wily; urgency=medium

  * New Upstream Release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 16:59:30 +0100

kde4libs (4:4.14.11-0ubuntu2) wily; urgency=medium

  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Aug 2015 11:54:29 +0100

kde4libs (4:4.14.11-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update symbols files: mark as optional the symbols gone after building with
    GCC 5.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Aug 2015 10:04:36 +0100

kde4libs (4:4.14.7-4~ubuntu1) UNRELEASED; urgency=medium

  * New upstream release. 
  * Remove upstream_fixbic.diff applied upstream. 
  * Fix watch file
  * wrap-and-sort 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 16 Apr 2015 05:53:28 -0700
