=== debian/control ===
--- 
+++ 
@@ -57,7 +57,7 @@
 Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde4libs.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-sc/kde4libs.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde4libs.git
 
 Package: libkdecore5
