## kde4libs 4.14.14

=== debian/changelog ===
kde4libs (4:4.14.14-1b2) staging; urgency=medium

  * No-change rebuild against libpng16-16.

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Sun, 15 May 2016 18:48:43 +0200

kde4libs (4:4.14.14-1b1) staging; urgency=medium

  * No-change rebuild against libpng16-16.

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Sat, 14 May 2016 18:31:57 +0200

kde4libs (4:4.14.14-1) unstable; urgency=medium

  * New upstream release (4.14.14).
  * Update symbols files from buildds logs (4:4.14.13-1).
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:46 +0100

kde4libs (4:4.14.13-1) unstable; urgency=medium

  * New upstream release (4.14.13).
  * Update install files.
  * Update symbols files from buildds logs (4:4.14.12-2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:33 +0200

kde4libs (4:4.14.12-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Update symbols files.

  [ Felix Geyer ]
  * Re-add libsoprano-dev to kdelibs5-dev dependencies, required by nepomuk.
    (Closes: #799520)

 -- Felix Geyer <fgeyer@debian.org>  Tue, 29 Sep 2015 22:23:37 +0200

kde4libs (4:4.14.12-1) unstable; urgency=medium

  [ Diane Trout ]
  * Add Diane Trout to uploaders.
  * Update symbols files from build logs (4:4.14.10-1).

  [ Maximiliano Curia ]
  * New upstream release (4.14.11).
  * New upstream release (4.14.12).
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:31 +0200

kde4libs (4:4.14.10-1) unstable; urgency=medium

  * New upstream release (4.14.7).
  * New upstream release (4.14.8).
  * Update symbols files from buildds logs (4:4.14.6-1).
  * Update symbols files.
  * New upstream release (4.14.9).
  * New upstream release (4.14.10).
  * Remove upstream patches: allow_cancel_ssl.diff
  * Remove upstream patches: KRecursiveFilterProxyModel-Fixed-the-
    model.diff
  * Disable openexr support till its transitions to gcc5
  * Update symbols files. (Closes: #777925)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Aug 2015 00:19:44 +0200

kde4libs (4:4.14.6-1) experimental; urgency=medium

  * New upstream release (4.14.6).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:12:43 +0200

kde4libs (4:4.14.5-1) experimental; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix watch file new version
  * New upstream release for kde-applications.
  * Fix watch file for new location.
  * Batchpatch symbols file: removed two optional Missing.
  * Removed 2 private symbols sortedKeys for nepomuk

  [ Maximiliano Curia ]
  * Remove upstream patch: allow_cancel_ssl.diff
  * Remove upstream patch: KRecursiveFilterProxyModel-Fixed-the-
    model.diff
  * Refresh patches.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 16 Feb 2015 12:43:00 +0100
