=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
+           Diane Trout <diane@debian.org>
 Build-Depends: aspell,
                automoc (>= 1.0~version-0.9.88),
                bison,
-               cmake (>= 2.6.4),
+               cmake (>= 2.8.9~),
                debhelper (>= 9),
                docbook-xml,
                docbook-xsl,
@@ -19,19 +20,20 @@
                flex,
                hspell,
                libacl1-dev,
+               libaspell-dev,
                libattica-dev (>= 0.4.2),
                libavahi-common-dev,
                libbz2-dev,
                libdbusmenu-qt-dev,
                libdlrestrictions-dev (>= 0.14),
                libenchant-dev,
+               libfam-dev,
                libgif-dev,
                libgrantlee-dev (>= 0.1.0),
                libjasper-dev,
                libjpeg-dev,
                libkrb5-dev,
                liblzma-dev,
-               libopenexr-dev,
                libpcre3-dev,
                libphonon-dev (>= 4:4.6.0really4.3.80),
                libpng-dev,
@@ -41,6 +43,7 @@
                libqt4-opengl-dev (>= 4:4.8.0),
                libqtwebkit-dev,
                libsm-dev,
+               libsoprano-dev (>= 2.7.56),
                libssl-dev,
                libstreamanalyzer-dev (>= 0.6.3),
                libudev-dev [linux-any],
@@ -51,14 +54,14 @@
                libxslt1-dev,
                libxss-dev,
                pkg-kde-tools (>= 0.14),
+               shared-desktop-ontologies (>= 0.11),
                shared-mime-info (>= 0.60),
                zlib1g-dev
 Build-Conflicts: libqtwebkit-dev (<< 2.2.1)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-sc/kde4libs.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde4libs.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kde4libs.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kde4libs.git
 
 Package: libkdecore5
 Architecture: any
@@ -83,7 +86,7 @@
  link to this library.
  .
  A spell-checker functionality is also provided. Sonnet offers easy access to
- International ISpell as well as a spell-checker GUI ("Add",
+ International ISpell or ASpell as well as a spell-checker GUI ("Add",
  "Replace", etc.).
  .
  This package is part of the KDE Development Platform libraries module.
@@ -131,7 +134,7 @@
 Package: libkio5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: kdelibs5-plugins (= ${binary:Version})
+Recommends: kdelibs5-plugins (= ${binary:Version})
 Description: Network-enabled File Management Library for the KDE Platform
  This library implements almost all the file management functions you will ever
  need. In fact, the KDE file manager, Konqueror also uses this to provide its
@@ -246,7 +249,7 @@
 Package: libkhtml5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: kdelibs5-plugins (= ${binary:Version})
+Recommends: kdelibs5-plugins (= ${binary:Version})
 Description: KHTML Web Content Rendering Engine
  This library provides the component based on the KDE parts framework that can
  be used to embed a fully-fledged HTML browser widget in any KDE Application.
@@ -284,8 +287,3 @@
  of the editor component to use. The only implementation right now is the Kate
  Editor Component (Kate Part).
  .
- This package is part of the KDE Development Platform libraries module.
-
-Package: libknotifyconfig4
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
